ros-iron-rosbridge-suite (1.3.2-1jammy) jammy; urgency=high

  * rosbridge_suite: depend on ament_cmake (#848 <https://github.com/RobotWebTools/rosbridge_suite/issues/848>)
  * Contributors: Jochen Sprickerhof

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 27 Sep 2023 00:00:00 -0000

ros-iron-rosbridge-suite (1.3.1-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-iron-rosbridge-suite (1.3.0-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 16 Aug 2022 00:00:00 -0000

ros-iron-rosbridge-suite (1.2.0-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 20 May 2022 00:00:00 -0000

ros-iron-rosbridge-suite (1.1.2-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 03 Jan 2022 00:00:00 -0000

ros-iron-rosbridge-suite (1.1.1-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 09 Dec 2021 00:00:00 -0000

ros-iron-rosbridge-suite (1.1.0-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 22 Oct 2021 00:00:00 -0000

ros-iron-rosbridge-suite (1.0.8-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 26 Aug 2021 00:00:00 -0000

ros-iron-rosbridge-suite (1.0.7-1jammy) jammy; urgency=high

  * Fix typos discovered by codespell (#600 <https://github.com/RobotWebTools/rosbridge_suite/issues/600>)
  * Contributors: Christian Clauss

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 18 Aug 2021 00:00:00 -0000

ros-iron-rosbridge-suite (1.0.6-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 17 Aug 2021 00:00:00 -0000

ros-iron-rosbridge-suite (1.0.5-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 12 Aug 2021 00:00:00 -0000

ros-iron-rosbridge-suite (1.0.4-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 11 Aug 2021 00:00:00 -0000

ros-iron-rosbridge-suite (1.0.3-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 03 Aug 2021 00:00:00 -0000

ros-iron-rosbridge-suite (1.0.2-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 24 Sep 2019 00:00:00 -0000

ros-iron-rosbridge-suite (1.0.1-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 20 Sep 2019 00:00:00 -0000

ros-iron-rosbridge-suite (1.0.0-1jammy) jammy; urgency=high

  * Port to ROS 2

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 19 Sep 2019 00:00:00 -0000

ros-iron-rosbridge-suite (0.11.3-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 07 Aug 2019 00:00:00 -0000

ros-iron-rosbridge-suite (0.11.2-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 08 Jul 2019 00:00:00 -0000

ros-iron-rosbridge-suite (0.11.1-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 08 May 2019 00:00:00 -0000

ros-iron-rosbridge-suite (0.11.0-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 29 Mar 2019 00:00:00 -0000

ros-iron-rosbridge-suite (0.10.2-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 04 Mar 2019 00:00:00 -0000

ros-iron-rosbridge-suite (0.10.1-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 16 Dec 2018 00:00:00 -0000

ros-iron-rosbridge-suite (0.10.0-1jammy) jammy; urgency=high

  * use package format 2, remove unnecessary dependencies (#348 <https://github.com/RobotWebTools/rosbridge_suite/issues/348>)
  * Contributors: Dirk Thomas

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 14 Dec 2018 00:00:00 -0000

ros-iron-rosbridge-suite (0.9.0-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 09 Apr 2018 00:00:00 -0000

ros-iron-rosbridge-suite (0.8.6-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 08 Dec 2017 00:00:00 -0000

ros-iron-rosbridge-suite (0.8.5-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 23 Nov 2017 00:00:00 -0000

ros-iron-rosbridge-suite (0.8.4-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 16 Oct 2017 00:00:00 -0000

ros-iron-rosbridge-suite (0.8.3-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 11 Sep 2017 00:00:00 -0000

ros-iron-rosbridge-suite (0.8.2-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 11 Sep 2017 00:00:00 -0000

ros-iron-rosbridge-suite (0.8.1-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 30 Aug 2017 00:00:00 -0000

ros-iron-rosbridge-suite (0.8.0-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 30 Aug 2017 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.17-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 25 Jan 2017 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.16-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 15 Aug 2016 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.15-1jammy) jammy; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 25 Apr 2016 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.14-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 11 Feb 2016 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.13-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 14 Aug 2015 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.12-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 07 Apr 2015 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.11-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 23 Mar 2015 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.10-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 25 Feb 2015 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.9-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 24 Feb 2015 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.8-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 16 Jan 2015 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.7-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 06 Jan 2015 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.6-1jammy) jammy; urgency=high

  * 0.7.5
  * update changelog
  * 0.7.4
  * changelog updated
  * 0.7.3
  * changelog updated
  * 0.7.2
  * changelog updated
  * 0.7.1
  * update changelog
  * 0.7.0
  * changelog updated
  * Contributors: Jihoon Lee, Russell Toris

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 26 Dec 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.5-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 26 Dec 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.4-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 16 Dec 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.3-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 15 Dec 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.2-1jammy) jammy; urgency=high

  * 0.7.1
  * update changelog
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 15 Dec 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.1-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 09 Dec 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.7.0-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 02 Dec 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.6.8-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 05 Nov 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.6.7-1jammy) jammy; urgency=high

  * updated package manifests
  * Contributors: Russell Toris

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 22 Oct 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.6.6-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 21 Oct 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.6.5-1jammy) jammy; urgency=high

  * 0.6.4
  * update changelog
  * 0.6.3
  * update change log
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 14 Oct 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.6.4-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 08 Oct 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.6.3-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 07 Oct 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.6.2-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 06 Oct 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.6.1-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 01 Sep 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.6.0-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 23 May 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.5.4-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 17 Apr 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.5.3-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.5.2-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 14 Mar 2014 00:00:00 -0000

ros-iron-rosbridge-suite (0.5.1-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 31 Oct 2013 00:00:00 -0000

ros-iron-rosbridge-suite (0.5.0-1jammy) jammy; urgency=high

  * 0.5.0 preparation for hydro release
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 17 Jul 2013 00:00:00 -0000

ros-iron-rosbridge-suite (0.4.4-1jammy) jammy; urgency=high

  * adding russl and myself as maintainer. adding build_tool depend
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 08 Apr 2013 00:00:00 -0000

ros-iron-rosbridge-suite (0.4.3-1jammy) jammy; urgency=high

  * adding CMake list for meta pkg
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 03 Apr 2013 08:24:00 -0000

ros-iron-rosbridge-suite (0.4.2-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 03 Apr 2013 08:12:00 -0000

ros-iron-rosbridge-suite (0.4.1-1jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 07 Mar 2013 00:00:00 -0000

ros-iron-rosbridge-suite (0.4.0-1jammy) jammy; urgency=high

  * cleaning up meta package
  * Catkinizing rosbridge_library and server.
  * Collapse directory structure.
  * Removed print statements and also made sure to cast any tuples to lists.
  * Removed the pypng dependency and finalised PIL dependency
  * Use python imaging library to encode PNG instead of pypng
  * Added the ujson library, modified cmakelists to install ujson to the
    user python directory.
  * Fixed an inconsequential elif bug.
  * Refactored to use simplejson if the package is installed.
  * Added simplejson library and moved the location of the libraries.
  * Temporary commit adding profiling messages. something is going awry.
  * Renamed rosbridge stack to rosbridge_suite
  * Contributors: Austin Hendrix, Brandon Alexander, Jihoon Lee, jon

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 05 Mar 2013 00:00:00 -0000


